<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page02" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    <div class="form-description">
        <th:block nash:md="${singleTranslation} ? #{${step.description}} : ${step.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <th:block nash:md="#{${step.description}}" />
        </div>
    </div>
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <div class="group-description">
        <th:block nash:md="${singleTranslation} ? #{*{elm.description}} : *{elm.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <th:block nash:md="#{*{elm.description}}" />
        </div>
    </div>
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /> <button type="button" class="btn btn-help btn-sm" tabindex="-1" data-toggle="popover" data-placement="top" data-trigger="focus" data-html="true" th:attr="data-content=(${singleTranslation} and *{elm.help} ? #{*{elm.help}} : *{elm.help}) + (${i18nAvailable} ? ' &lt;div class=\'field-translation\'&gt;&lt;span class=\'badge\'&gt;'+${i18nLang}+'&lt;/span&gt; '+#{*{elm.help}}+'&lt;/div&gt;' : '')"><i class="fa fa-question-circle"></i></button></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        <div class="field-description text-justify">
            <th:block nash:md="${singleTranslation} ? #{*{elm.description}} : *{elm.description}" />
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block nash:md="#{*{elm.description}}" />
            </div>
        </div>
        <div class="field-warning alert alert-warning" th:each="warning : *{elm.warnings}">
            <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
            <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable}">
                <span class="badge" th:text="${i18nLang}"></span>
                <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
                <th:block nash:md="#{${warning.description}}" />
            </div>
        </div>
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" minlength="3" maxlength="20" />
</div>
        </div>
    </div>
</div>

</th:block>

</th:block>
